Affected packages

Packages affected by octave upgrade from 6:4.4.1-8.fc31 to 6:5.1.0-1.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
vfrnav build 1 5 months ago
python-octave-kernel build 1 5 months ago
octave-parallel build 2 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by octave upgrade from 6:4.4.1-8.fc31 to 6:5.1.0-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.